@font-face {font-family: gotham_light; src: url('/fonts/GothamLight.eot');}
@font-face {font-family: gotham_light; src: url('/fonts/GothamLight.ttf');}
@font-face {font-family: gotham_medium; src: url('/fonts/GothamMed.eot');}
@font-face {font-family: gotham_medium; src: url('/fonts/GothamMed.ttf');}

/*
	Common styles for the public site and the editor
*/

body {
	color:#58595b;
	background-color:#FFF;
}
body, td, input, select, option, textarea {
	font:normal normal normal 12px Arial,Helvetica,Sans-serif;
	line-height:140%;
}

/*
	Sandbox these styles well as they will be imported into the control for the editor and we don't want them messing up those styles
*/

.html p, .html h1, .html h2, .html h3, .html h4, .html h5, .html h6 {
	margin-top:0;
}
.html p { margin-bottom:10px; }

.html h1, .html .h1, .mix_editor_h1 {
	font-family:gotham_light;
	font-size:20px;
	line-height:120%;
	color:#87746a;
	text-transform:uppercase;
}

.html h2, .html .h2, .mix_editor_h2 {
	padding-top:8px;
	font-family:gotham_light;
	font-size:20px;
	line-height:120%;
}

.html h3, .html .h3, .mix_editor_h3 {
	padding-top:8px;
	display:block;
	font-family:gotham_light;
	font-size:17px;
	line-height:120%;
	color:#87746a;
	text-transform:uppercase;
}

.html h4, .html .h4, .mix_editor_h4 {
	font-size:12px;
	line-height:120%;
	font-weight:normal;
	text-transform:uppercase;
}

.html h5, .html .h5, .mix_editor_h5 {
	
}

.html h6, .html .h6, .mix_editor_h6 {
	
}

/*

Using tags has been depreciated due to bad IE support

h1, .mix_editor_h1 {
}

h2, .mix_editor_h2 {
}

h3, .mix_editor_h3 {
}

h4, .mix_editor_h4 {
}

h5, .mix_editor_h5 {
}

p, .mix_editor_p {
}

*/
